#wrapper {
	width:970px;
	margin: 0px;
}

a#dev7link {
	display:block;
	width:28px;
	height:73px;
	position:absolute;
	top:0px;
	left:50px;
	text-indent:-9999px;
	border:0;
}


#header p, #header h1 {
	display:none;
}

#slider {
	position:relative;
	min-height:225px;
	margin:0px;
	width: 970px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
}
#slider a {
	border:0;
}

#content {
	width:510px;
	margin:0 auto;
	padding:20px;
	background:#202834;
	color:#8E9BAF;
	position:relative;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

#footer {
	text-align:center;
	padding:30px 0;
	color:#31333E;
	text-shadow:0px 1px 0px #6F7784;
}
#footer a {
	color:#31333E;
	border-color:#31333E;
}



.nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}

a#download-btn {
	display:inline-block;
	width:106px;
	height:34px;
	line-height:34px;
	text-indent:-9999px;
	border:0;
	position:relative;
	margin:20px 5px 0 0;
}
a#download-btn:active {
	top:2px;
}

a#download-jump {
	float:right;
	font-style:italic;
	cursor:pointer;
	margin-right:10px;
	border:0;
}

#vbadge {
	position:absolute;
	top:10px;
	right:-22px;
}

/*====================*/
/*=== Input Styles ===*/
/*====================*/
input,
textarea,
select {
	padding: 2px;
	font: 400 1em Verdana, Sans-serif;
	color: #666;
	background:#ffffff;
	border: 1px solid #999;
	margin:2px;
}

input:focus,
textarea:focus,
select:focus {
	color: #000;
	background: #fff;
	border: 1px solid #002F59;
}

input#paypal-btn {
	border:0;
	background:transparent;
	position:relative;
	margin:0;
	padding:0;
}
input#paypal-btn:focus {
	outline:0;
}
input#paypal-btn:active {
	top:2px;
}


/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

.pointer {
	cursor:pointer;
}
